package com.community.huiju.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.community.huiju.common.base.ResponseBean;
import com.community.huiju.model.TpLevel;

/**
 * <p>
 * 小区楼层资料表 服务类
 * </p>
 *
 * @author jobob
 * @since 2019-05-15
 */
public interface ITpLevelService extends IService<TpLevel> {

    /**
     * 获取 楼层
     * @param communityId
     * @param phaseId
     * @param buildingId
     * @param unitId
     * @return
     */
    ResponseBean getLevel(Integer communityId, Integer phaseId, Integer buildingId, Integer unitId);

}
