package com.community.huiju.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;
import java.util.List;
import java.util.Map;

@Data
@AllArgsConstructor
@NoArgsConstructor
public class TaFace {

    private Integer id;

    /**
     * 小区ID
     */
    private Integer communityId;

    /**
     * 用户审核 ID
     */
    private Integer taUserVerifyId;

    /**
     *图片
     */
    private  String faceImg;

    /**
     * 创建人
     */
    private  Integer createUser;

    /**
     * 更新人
     */
    private  Integer updateUser;

    /**
     * 创建时间
     */
    private  Date createDate;

    /**
     * 更新时间
     */
    private  Date updateDate;

    /**
     * 单元门集合
     */
    private List<Map<String,Object>> text;
}