package com.community.huiju.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.community.huiju.model.TpEquipmentTree;
import org.apache.ibatis.annotations.Param;
import org.apache.ibatis.annotations.ResultType;
import org.apache.ibatis.annotations.Select;

/**
 * <p>
 * 设备树 Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2019-05-16
 */
public interface TpEquipmentTreeMapper extends BaseMapper<TpEquipmentTree> {

    /**
     * 根据小区id 查询
     * @param communityId
     * @return
     */
    @ResultType(TpEquipmentTree.class)
    @Select("select * from tp_equipment_tree where community_id = #{communityId}")
    TpEquipmentTree selectByCommunityId(@Param("communityId") Integer communityId);
}
